GhostScripter Amazon Shop Search.PHP SQL Injection Vulnerability

Bugtraq ID: 15634
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 29 2005 12:00AM
Updated: Feb 06 2007 08:28PM
Credit: r0t is credited with the discovery of this vulnerability.
Vulnerable: DMANews DMANews 0.904
DMANews DMANews 0.91
Amazon Shop Amazon Shop 5.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus